* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Hind', sans-serif;
}

/* ================= HERO SLIDER ================= */

.hero-slider {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
}

/* ================= SLIDE ================= */

.slide {
    position: absolute;

    width: 100%;
    height: 100%;

    top: 0;
    left: 0;

    display: flex;
    align-items: center;

    padding: 120px 80px;

    opacity: 0;
    visibility: hidden;

    transition: 1s ease;
}

.slide.active {
    opacity: 1;
    visibility: visible;
}

/* ================= SLIDE 1 BG ================= */

.slide1 {
    background:
        /* linear-gradient(rgba(0, 0, 0, 0.60),
            rgba(0, 0, 0, 0.60)), */
        url('../img/rkslider12.jpg');

    background-size: cover;
    background-position: center;
}

/* ================= SLIDE 2 BG ================= */

.slide2 {
    background:
        /* linear-gradient(rgba(0, 0, 0, 0.60),
            rgba(0, 0, 0, 0.60)), */
        url('../img/slider56.jpg');

    background-size: cover;
    background-position: center;
}

/* ================= CONTENT ================= */

.hero-content {
    position: relative;
    z-index: 5;
    max-width: 800px;
}

/* ================= TEXT ANIMATION ================= */

.slide.active .sub-title {
    animation: leftMove 1s ease;
}

.slide.active .title {
    animation: rightMove 1.3s ease;
}

.slide.active .desc {
    animation: leftMove 1.6s ease;
}

.slide.active .hero-btn {
    animation: rightMove 1.9s ease;
}

/* ================= TEXT ================= */


.title {
    color: #fff;
    font-size: 60px;
    line-height: 1.1;
    font-weight: 900;
    margin-bottom: 25px;
}


/* ================= BUTTON ================= */

.hero-btn {
    display: inline-block;

    padding: 14px 40px;

    background: #DB261D;
    color: #fff;

    text-decoration: none;
    font-size: 16px;
    font-weight: 700;

    border-radius: 5px;

    transition: 0.4s;
}

.hero-btn:hover {
    background: #fff;
    color: #DB261D;
    transform: translateY(-5px);
}

/* ================= IMAGE 1 ================= */

.img1 {
    position: absolute;

    right: 340px;
    top: 140px;

    width: 340px;

    z-index: 5;

    animation: floatUp 4s ease-in-out infinite;
}

/* ================= IMAGE 2 ================= */

.img2 {
    position: absolute;

    right: 40px;
    bottom: 20px;

    width: 340px;

    z-index: 5;

    animation: floatDown 4s ease-in-out infinite;
}

/* ================= TEXT ANIMATION ================= */

@keyframes leftMove {

    0% {
        transform: translateX(-120px);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes rightMove {

    0% {
        transform: translateX(120px);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

/* ================= FLOAT IMAGE ================= */

@keyframes floatUp {

    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes floatDown {

    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(20px);
    }

    100% {
        transform: translateY(0px);
    }
}

/* ================= RESPONSIVE ================= */

@media(max-width:992px) {

    .slide {
        padding: 120px 25px;
    }

    .title {
        font-size: 55px;
    }

    .img1 {
        width: 220px;
        right: 180px;
    }

    .img2 {
        width: 220px;
    }
}

@media(max-width:600px) {

    .slide {
        justify-content: center;
        text-align: center;
    }

    .sub-title {
        font-size: 16px;
    }

    .title {
        font-size: 38px;
    }

    .desc {
        font-size: 16px;
    }

    .img1 {
        width: 120px;
        right: 120px;
        top: 180px;
    }

    .img2 {
        width: 140px;
        right: 10px;
    }
}

/*=============================== About css ===============================*/

.about-section {
    width: 100%;
    padding: 100px 20px;
    background: #f2f2f2;
    text-align: center;
}

.about-section .container {
    max-width: 1400px;
    margin: auto;
}

.about-section h2 {
    font-size: 32px;
    font-weight: 800;
    color: #0b84df;
    margin-bottom: 15px;
}

.about-section h3 {
    font-size: 24px;
    font-weight: 800;
    color: #111;
    margin-bottom: 45px;
}

.about-section .red-text {
    color: #DB261D;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
}

.about-section p {
    font-size: 16px;
    line-height: 1.9;
    color: #222;
    margin-bottom: 20px;
}

.about-section b {
    font-weight: 800;
}

.read-btn {
    display: inline-block;
    margin-top: 15px;
    padding: 15px 40px;
    background: #DB261D;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    transition: 0.4s;
}

.read-btn:hover {
    background: #111;
    transform: translateY(-5px);
}

/* ================= RESPONSIVE ================= */

@media(max-width:992px) {

    .about-section h2 {
        font-size: 42px;
    }

    .about-section h3 {
        font-size: 28px;
    }

    .about-section p {
        font-size: 18px;
    }
}

@media(max-width:600px) {

    .about-section {
        padding: 70px 15px;
    }

    .about-section h2 {
        font-size: 30px;
    }

    .about-section h3 {
        font-size: 22px;
    }

    .about-section p {
        font-size: 16px;
        line-height: 1.8;
    }

    .read-btn {
        padding: 15px 35px;
        font-size: 18px;
    }
}

/* ================= SECTION ================= */

.choose-section {
    width: 100%;
    padding: 40px 30px;
    background: #f4f4f4;
}

/* ================= CONTAINER ================= */

.choose-container {
    display: grid;
    grid-template-columns: 1fr 1fr 0.9fr;
    gap: 20px;
    align-items: stretch;
}

/* ================= BOX ================= */

.choose-box,
.why-box {
    background: #fff;
    padding: 50px 40px;

    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);

    transition: 0.4s;
}

.choose-box:hover,
.why-box:hover {
    transform: translateY(-8px);
}

/* ================= ICON ================= */

.icon {
    width: 70px;
    height: 70px;

    background: #DB261D;
    color: #fff;

    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 30px;

    margin: auto;
    margin-bottom: 30px;
}

/* ================= TEXT ================= */

.choose-box h2,
.why-box h2 {
    font-size: 27px;
    font-weight: 800;
    color: #111;

    margin-bottom: 30px;
    text-align: center;
}

.choose-box p {
    font-size: 16px;
    line-height: 1.9;
    color: #222;
    text-align: center;
}

/* ================= WHY BOX ================= */

.why-box {
    border: 1px solid #ddd;
}

.why-box p {
    font-size: 16px;
    line-height: 1.8;
    color: #333;

    margin-bottom: 25px;
}

.why-box ul {
    padding-left: 25px;
}

.why-box ul li {
    font-size: 16px;
    color: #333;
    margin-bottom: 18px;
}

/* ================= RESPONSIVE ================= */

@media(max-width:1200px) {

    .choose-container {
        grid-template-columns: 1fr;
    }
}

@media(max-width:768px) {

    .choose-section {
        padding: 60px 20px;
    }

    .choose-box,
    .why-box {
        padding: 40px 25px;
    }

    .choose-box h2,
    .why-box h2 {
        font-size: 20px;
    }

    .choose-box p,
    .why-box p,
    .why-box ul li {
        font-size: 16px;
    }

    .icon {
        width: 75px;
        height: 75px;
        font-size: 32px;
    }
}

/* ================= PRODUCTS SECTION ================= */

.products-section {
    width: 100%;
    padding-top: 50px;

    background: #000;

    text-align: center;
}

/* ================= CONTENT ================= */

.products-content h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 300;

    margin-bottom: 20px;
}

.products-content h2 span {
    color: #0d9bf2;
    font-weight: 800;
}

.products-content p {
    color: #fff;
    font-size: 16px;

    margin-bottom: 60px;
}

/* ================= BUTTONS ================= */

.product-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;

    flex-wrap: wrap;
}

/* BUTTON 1 */

.btn1 {
    display: inline-block;

    padding: 10px 35px;

    background: #DB261D;
    color: #fff;

    text-decoration: none;
    font-size: 16px;
    font-weight: 700;

    transition: 0.4s;
}

.btn1:hover {
    background: #fff;
    color: #DB261D;

    transform: translateY(-5px);
}

/* BUTTON 2 */

.btn2 {
    display: inline-block;

    padding: 10px 35px;

    background: #fff;
    color: #001b52;

    text-decoration: none;
    font-size: 16px;
    font-weight: 700;

    transition: 0.4s;
}

.btn2:hover {
    background: #0d9bf2;
    color: #fff;

    transform: translateY(-5px);
}

/* ================= RESPONSIVE ================= */

@media(max-width:768px) {

    .products-content h2 {
        font-size: 20px;
    }

    .products-content p {
        font-size: 16px;
    }

    .btn1,
    .btn2 {
        width: 100%;
        max-width: 320px;

        font-size: 16px;
        padding: 18px 20px;
    }
}

/* ================= PRODUCT GALLERY ================= */

.product-gallery {
    width: 100%;

    background: #000;

    padding-top: 10px;
    padding-left: 50px;
    padding-right: 50px;

    display: grid;
    grid-template-columns: repeat(3, 1fr);

    gap: 20px;
}

/* ================= CARD ================= */

.product-card {
    position: relative;

    overflow: hidden;

    height: 430px;

    cursor: pointer;
}

/* IMAGE */

.product-card img {
    width: 100%;
    height: 100%;

    object-fit: cover;

    transition: 0.6s;
}

/* HOVER EFFECT */

.product-card:hover img {
    transform: scale(1.08);
}

/* ================= PRODUCT CARD ================= */

.product-card {
    position: relative;
    overflow: hidden;
    height: 250px;
    cursor: pointer;
}

/* IMAGE */

.product-card img {
    width: 100%;
    height: 90%;
    object-fit: cover;
    transition: 0.6s;
}

.product-card:hover img {
    transform: scale(1.08);
}

/* ================= OVERLAY ================= */

.product-overlay {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: rgba(0, 0, 0, 0.55);

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    text-align: center;

    padding: 30px;

    /* HIDE TEXT */

    opacity: 0;
    visibility: hidden;

    transition: 0.5s;
}

/* SHOW TEXT ON HOVER */

.product-card:hover .product-overlay {
    opacity: 1;
    visibility: visible;
}

/* ================= TEXT ================= */

.product-overlay h3 {
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;

    transform: translateY(40px);
    transition: 0.5s;
}

.product-overlay p {
    color: #ddd;
    font-size: 16px;
    line-height: 1.7;

    transform: translateY(40px);
    transition: 0.7s;
}

/* TEXT MOVE UP */

.product-card:hover .product-overlay h3,
.product-card:hover .product-overlay p {
    transform: translateY(0);
}

/* ================= BUTTON ================= */

.product-overlay a {
    position: absolute;

    left: 0;
    bottom: 0;

    width: 140px;
    height: 95px;

    background: #DB261D;
    color: #fff;

    text-decoration: none;

    font-size: 55px;

    display: flex;
    justify-content: center;
    align-items: center;

    clip-path: polygon(0 0, 100% 100%, 0 100%);

    transition: 0.4s;
}

.product-overlay a:hover {
    background: #fff;
    color: #DB261D;
}
/* ================= RESPONSIVE ================= */

/* ===== TABLET ===== */

@media(max-width:992px) {

    .product-gallery {

        grid-template-columns: repeat(2, 1fr);

        gap: 20px;

        padding-left: 15px;
        padding-right: 15px;
    }

    .product-card {
        height: 220px;
    }

    .product-overlay h3 {
        font-size: 20px;
    }

    .product-overlay p {
        font-size: 14px;
    }

    .product-overlay a {
        width: 110px;
        height: 75px;
        font-size: 20px;
    }
}

/* ===== MOBILE ===== */

@media(max-width:768px) {

    .product-gallery {

        grid-template-columns: 1fr;

        gap: 20px;

        padding-left: 15px;
        padding-right: 15px;
    }

    .product-card {
        height: 250px;
    }

    .product-card img {
        height: 100%;
    }

    .product-overlay {
        padding: 20px;
    }

    .product-overlay h3 {
        font-size: 18px;
        margin-bottom: 12px;
    }

    .product-overlay p {
        font-size: 13px;
        line-height: 1.6;
    }

    .product-overlay a {
        width: 90px;
        height: 65px;
        font-size: 32px;
    }
}

/* ===== SMALL MOBILE ===== */

@media(max-width:480px) {

    .product-card {
        height: 220px;
    }

    .product-overlay h3 {
        font-size: 16px;
    }

    .product-overlay p {
        font-size: 12px;
    }

    .product-overlay a {
        width: 80px;
        height: 55px;
        font-size: 28px;
    }
}

/* ================= MACHINE SECTION ================= */

.machine-section {
    width: 100%;

    padding: 80px 40px;

    background: #f5f5f5;
}

/* ================= TITLE ================= */

.section-title {
    text-align: center;
    margin-bottom: 60px;
}

.section-title h2 {
    font-size: 36px;
    font-weight: 300;
    color: #111d4a;
}

.section-title h2 span {
    color: #1194e8;
    font-weight: 800;
}

.section-title p {
    font-size: 16px;
    color: #222;

    margin-top: 15px;
}

/* ================= GRID ================= */

.machine-grid {
    display: grid;

    grid-template-columns: repeat(4, 1fr);

    gap: 35px;
}

/* ================= CARD ================= */

.machine-card {
    position: relative;

    overflow: hidden;

    height: 290px;

    cursor: pointer;
}

/* IMAGE */

.machine-card img {
    width: 100%;
    height: 100%;

    object-fit: cover;

    transition: 0.5s;
}

.machine-card:hover img {
    transform: scale(1.08);
}

/* ================= OVERLAY ================= */

.machine-overlay {
    position: absolute;

    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: rgba(0, 0, 0, 0.508);

    padding: 28px;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

/* ================= TEXT ================= */

.machine-overlay h3 {
    color: #fff;

    font-size: 24px;
    font-weight: 500;

    line-height: 1.3;

    margin-bottom: 25px;
}

.machine-overlay p {
    color: #fff;

    font-size: 16px;

    margin-bottom: 35px;
}

/* ================= BUTTON ================= */

.machine-overlay a {
    display: inline-block;

    width: max-content;

    padding: 10px 20px;

    background: #DB261D;
    color: #fff;

    text-decoration: none;

    font-size: 16px;
    font-weight: 700;

    transition: 0.4s;
}

.machine-overlay a:hover {
    background: #fff;
    color: #DB261D;
}

/* ================= RESPONSIVE ================= */

@media(max-width:1200px) {

    .machine-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width:768px) {

    .machine-section {
        padding: 60px 20px;
    }

    .section-title h2 {
        font-size: 20px;
    }

    .section-title p {
        font-size: 16px;
    }

    .machine-grid {
        grid-template-columns: 1fr;
    }

    .machine-card {
        height: 320px;
    }

    .machine-overlay h3 {
        font-size: 20px;
    }

    .machine-overlay p {
        font-size: 14px;
    }

    .machine-overlay a {
        padding: 14px 28px;
        font-size: 14px;
    }
}

/* ================= REVIEW SECTION ================= */

.review-section {
    width: 100%;
    padding: 80px 30px;

    background:
        url('../img/testimonial-bg-1-2.jpg');

    background-size: cover;
    background-position: center;

    overflow: hidden;
}

/* ================= TITLE ================= */

.review-title {
    text-align: center;
    margin-bottom: 60px;
}

.review-title h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 300;
}

.review-title h2 span {
    color: #1194e8;
    font-weight: 800;
}

/* ================= SLIDER ================= */

.review-slider {
    overflow: hidden;
    max-width: 1600px;
    margin: auto;
}

/* ================= TRACK ================= */

.review-track {
    display: flex;
    gap: 40px;

    width: max-content;

    animation: reviewSlide 18s linear infinite;
}

/* ================= CARD ================= */

.review-card {
    width: 700px;

    text-align: center;
}

/* ================= BOX ================= */

.review-box {
    background: #fff;

    padding: 55px 40px;

    position: relative;

    margin-bottom: 70px;
}

/* BOTTOM SHAPE */

.review-box::after {
    content: "";

    position: absolute;

    left: 50%;
    bottom: -35px;

    transform: translateX(-50%);

    width: 70px;
    height: 70px;

    background: #fff;

    clip-path: polygon(50% 100%, 0 0, 100% 0);
}

/* ================= TEXT ================= */

.review-box p {
    font-size: 18px;
    line-height: 2;
    color: #333;
}

.review-card h3 {
    color: #fff;

    font-size: 16px;
    font-weight: 700;

    margin-bottom: 10px;
}

.stars {
    color: #ff2b2b;

    font-size: 25px;
    letter-spacing: 5px;
}

/* ================= AUTO SLIDE ================= */

@keyframes reviewSlide {

    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-1480px);
    }
}

/* ================= RESPONSIVE ================= */

@media(max-width:992px) {

    .review-card {
        width: 500px;
    }

    .review-title h2 {
        font-size: 50px;
    }
}

@media(max-width:768px) {

    .review-section {
        padding: 60px 15px;
    }

    .review-card {
        width: 320px;
    }

    .review-box {
        padding: 35px 20px;
    }

    .review-box p {
        font-size: 15px;
        line-height: 1.8;
    }

    .review-card h3 {
        font-size: 24px;
    }

    .stars {
        font-size: 22px;
    }

    .review-title h2 {
        font-size: 38px;
    }
}

/* ================= CLIENT SECTION ================= */

.client-section {
    width: 100%;

    padding: 80px 20px;

    background: #fff;

    overflow: hidden;
}

/* ================= TITLE ================= */

.client-title {
    text-align: center;

    margin-bottom: 70px;
}

.client-title h2 {
    font-size: 36px;
    font-weight: 300;

    color: #111d4a;
}

.client-title h2 span {
    color: #1194e8;
    font-weight: 800;
}

/* ================= LOGO SLIDER ================= */

.logo-slider {
    width: 100%;
    overflow: hidden;

    position: relative;
}

/* ================= TRACK ================= */

.logo-track {
    display: flex;
    align-items: center;

    gap: 80px;

    width: max-content;

    animation: scrollLogo 50s linear infinite;
}

/* ================= LOGO ITEM ================= */

.logo-item {
    width: 250px;
    height: 160px;

    display: flex;
    justify-content: center;
    align-items: center;

    flex-shrink: 0;

    transition: 0.4s;
}

/* IMAGE */

.logo-item img {
    width: 100%;
    height: 100%;

    object-fit: contain;

    transition: 0.4s;
}

/* HOVER */

.logo-item:hover {
    transform: translateY(-8px);
}

.logo-item:hover img {
    transform: scale(1.05);
}

/* ================= AUTO SCROLL ================= */

@keyframes scrollLogo {

    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

/* ================= RESPONSIVE ================= */

@media(max-width:992px) {

    .client-title h2 {
        font-size: 30px;
    }

    .logo-item {
        width: 180px;
        height: 120px;
    }

    .logo-track {
        gap: 50px;
    }
}

@media(max-width:768px) {

    .client-section {
        padding: 60px 15px;
    }

    .client-title h2 {
        font-size: 20px;
    }

    .logo-item {
        width: 140px;
        height: 90px;
    }

    .logo-track {
        gap: 35px;
    }
}


/* ================= FOOTER SECTION ================= */

.footer-section {
    width: 100%;

    background:
        linear-gradient(rgba(0, 10, 45, 0.88),
            rgba(0, 10, 45, 0.88)),
        url('../img/banner02.jpg');

    background-size: cover;
    background-position: center;

    color: #fff;
}

/* ================= CONTAINER ================= */

.footer-container {
    display: grid;

    grid-template-columns: 1.2fr 1fr 1fr;

    gap: 50px;

    padding: 70px 60px;
}

/* ================= FOOTER BOX ================= */

.footer-box h2 {
    font-size: 22px;
    font-weight: 700;

    margin-bottom: 35px;
}

.footer-box p {
    font-size: 16px;
    line-height: 2;

    margin-bottom: 15px;

    color: #fff;
}

/* ================= EMAIL ================= */

.footer-box a {
    color: #ff6b2d;

    text-decoration: none;

    font-weight: 700;
}

.footer-box a:hover {
    color: #fff;
}

/* ================= MAP ================= */

.map-box {
    overflow: hidden;

    border-radius: 4px;
}

/* ================= COPYRIGHT ================= */

.copyright {
    width: 100%;

    background: #111;

    text-align: center;

    padding: 15px 10px;
}

.copyright p {
    color: #fff;

    font-size: 16px;
}

.copyright span {
    color: #ff6b2d;
}

/* ================= RESPONSIVE ================= */

@media(max-width:1100px) {

    .footer-container {
        grid-template-columns: 1fr 1fr;
    }
}

@media(max-width:768px) {

    .footer-container {
        grid-template-columns: 1fr;

        padding: 60px 20px;
    }

    .footer-box h2 {
        font-size: 26px;
    }

    .footer-box p {
        font-size: 16px;
        line-height: 1.8;
    }

    .copyright p {
        font-size: 14px;
        line-height: 1.7;
    }
}

/* ================= SECTION ================= */

.company-section {
    width: 100%;

    padding: 70px 60px;

    background: #f5f5f5;
}

/* ================= CONTAINER ================= */

.company-container {
    display: grid;

    grid-template-columns: 1fr 1fr;

    gap: 40px;

    align-items: flex-start;
}

/* ================= ACCORDION ================= */

.accordion-section {
    background: #fff;

    border: 1px solid #ddd;
}

/* ITEM */

.accordion-item {
    border-bottom: 1px solid #ddd;
}

/* BUTTON */

.accordion-btn {
    width: 100%;

    border: none;

    background: #fff;

    padding: 28px 30px;

    display: flex;
    align-items: center;

    gap: 18px;

    font-size: 24px;
    font-weight: 700;

    color: #081b4b;

    cursor: pointer;

    text-align: left;

    transition: 0.4s;
}

.accordion-btn:hover {
    background: #fafafa;
}

/* ACTIVE BUTTON */

.active-btn {
    background: #fafafa;
}

/* ICON */

.icon {
    font-size: 34px;
    font-weight: 700;
}

/* CONTENT */

.accordion-content {
    display: none;

    padding: 10px 30px 35px 85px;
}

.accordion-content.show {
    display: block;
}

/* TEXT */

.accordion-content h3 {
    font-size: 22px;
    line-height: 1.8;

    color: #111;

    margin-bottom: 25px;
}

.accordion-content p {
    font-size: 18px;
    line-height: 1.8;

    color: #444;
}

/* LIST */

.accordion-content ul {
    padding-left: 25px;
}

.accordion-content ul li {
    font-size: 20px;

    margin-bottom: 18px;

    color: #222;
}

/* ================= RIGHT SIDE ================= */

.company-images {
    display: grid;

    grid-template-columns: repeat(3, 1fr);

    gap: 15px;

    margin-bottom: 35px;
}

.company-images img {
    width: 100%;
    height: 230px;

    object-fit: cover;
}

/* TEXT */

.company-text h2 {
    font-size: 58px;
    font-weight: 800;

    color: #081b4b;

    margin-bottom: 20px;
}

.company-text h3 {
    font-size: 48px;

    color: #081b4b;

    line-height: 1.3;

    margin-bottom: 25px;
}

.company-text p {
    font-size: 24px;

    color: #444;
}

/* ================= RESPONSIVE ================= */

@media(max-width:1200px) {

    .company-container {
        grid-template-columns: 1fr;
    }
}

@media(max-width:768px) {

    .company-section {
        padding: 60px 20px;
    }

    .accordion-btn {
        font-size: 18px;

        padding: 22px 18px;
    }

    .icon {
        font-size: 28px;
    }

    .accordion-content {
        padding: 10px 18px 25px 55px;
    }

    .accordion-content h3 {
        font-size: 18px;
    }

    .accordion-content ul li {
        font-size: 16px;
    }

    .company-images {
        grid-template-columns: 1fr;
    }

    .company-images img {
        height: 220px;
    }

    .company-text h2 {
        font-size: 34px;
    }

    .company-text h3 {
        font-size: 28px;
    }

    .company-text p {
        font-size: 18px;
    }
}


/*============================ All product pages css ========================*/

/* ================= PRODUCT DETAILS ================= */

.product-details-section {
    width: 100%;

    padding: 20px 0 80px;

    background: #f5f5f5;
}

/* ================= WRAPPER ================= */

.product-wrapper {
    width: 100%;
    max-width: 1600px;

    margin: auto;
}

/* ================= IMAGE ================= */

.product-image {
    padding-left: 90px;
}

.product-image img {
    /* width: 58%;
    height: 420px; */

    object-fit: cover;
}

/* ================= CONTENT ================= */

.product-content {
    display: grid;

    grid-template-columns: 500px 1fr;

    gap: 45px;

    align-items: center;

    padding: 70px 90px 0;
}

/* ================= LEFT BOX ================= */

.details-box {
    background: #fff;

    padding: 45px 40px;

    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}

.details-box h3 {
    font-size: 24px;
    font-weight: 800;

    color: #111;

    margin-bottom: 35px;
}

.details-box p {
    font-size: 18px;

    color: #081b4b;

    line-height: 1.8;
}

/* ================= RIGHT TEXT ================= */

.details-text h2 {
    font-size: 36px;
    font-weight: 900;

    color: #081b4b;

    margin-bottom: 25px;
}

.details-text p {
    font-size: 18px;

    color: #333;

    line-height: 1.8;
}

/* ================= RESPONSIVE ================= */

@media(max-width:1200px) {

    .product-content {
        grid-template-columns: 1fr;
    }

    .product-image img {
        width: 75%;
    }

    .details-text h2 {
        font-size: 20px;
    }
}

@media(max-width:768px) {

    .product-details-section {
        padding: 10px 0 60px;
    }

    .product-image {
        padding-left: 20px;
        padding-right: 20px;
    }

    .product-image img {
        width: 100%;
        height: 240px;
    }

    .product-content {
        grid-template-columns: 1fr;

        gap: 30px;

        padding: 40px 20px 0;
    }

    .details-box {
        padding: 30px 25px;
    }

    .details-box h3 {
        font-size: 20px;

        margin-bottom: 20px;
    }

    .details-box p {
        font-size: 16px;
    }

    .details-text h2 {
        font-size: 20px;
    }

    .details-text p {
        font-size: 16px;

        line-height: 1.7;
    }
}


/* ===== IMAGE GRID ===== */

.gallery-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    margin-top: 20px;
}

.gallery-grid img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 12px;
    transition: 0.4s;
}

/* Hover Effect */

.gallery-grid img:hover {
    transform: scale(1.05);
}

/* ===== RESPONSIVE ===== */

/* Tablet */

@media(max-width:991px) {

    .gallery-grid {
        grid-template-columns: repeat(2, 1fr);
    }

}

/* Mobile */

@media(max-width:576px) {

    .gallery-grid {
        grid-template-columns: 1fr;
    }

    .gallery-grid img {
        height: 200px;
    }

}

/* contact page css */

/* ================= CONTACT SECTION ================= */

.contact-section {
    padding: 80px 5%;
    background: #f7f7f7;
}

/* ================= WRAPPER ================= */

.contact-wrapper {
    display: flex;
    gap: 40px;
    align-items: flex-start;
}

/* ================= LEFT SIDE ================= */

.contact-info {
    flex: 1;
    background: #fff;
    padding: 30px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

/* ================= RIGHT SIDE ================= */

.contact-form {
    flex: 1;
    background: #fff;
    padding: 30px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

/* ================= HEADINGS ================= */

.contact-info h4 {
    font-size: 32px;
    color: #e52323;
    margin-bottom: 10px;
}

.contact-info h2,
.contact-form h2 {
    font-size: 36px;
    color: #001845;
    margin-bottom: 35px;
    font-weight: 700;
}

/* ================= INFO BOX ================= */

.info-box {
    display: flex;
    gap: 20px;
    padding: 25px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.icon-box {
    width: 60px;
    height: 60px;
    min-width: 60px;
    border-radius: 50%;
    border: 2px solid #e52323;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #e52323;
    font-size: 18px;
    transition: 0.4s;
}

.info-box:hover .icon-box {
    background: #e52323;
    color: #fff;
}

.info-content span {
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
    color: #001845;
}

.info-content p {
    margin: 0;
    font-size: 17px;
    line-height: 1.8;
    color: #444;
}

/* ================= SOCIAL ICONS ================= */

.social-icons {
    display: flex;
    gap: 15px;
    margin-top: 30px;
}

.social-icons a {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #001845;
    text-decoration: none;
    transition: 0.4s;
}

.social-icons a:hover {
    background: #e52323;
    color: #fff;
}

/* ================= FORM ================= */

.form-group {
    margin-bottom: 20px;
}

.contact-form input,
.contact-form textarea {
    width: 100%;
    padding: 18px 20px;
    border: 1px solid #ddd;
    border-radius: 12px;
    font-size: 16px;
    outline: none;
    transition: 0.4s;
}

.contact-form textarea {
    height: 180px;
    resize: none;
}

.contact-form input:focus,
.contact-form textarea:focus {
    border-color: #e52323;
    box-shadow: 0 0 10px rgba(229, 35, 35, 0.15);
}

/* ================= BUTTON ================= */

.contact-form button {
    background: #e52323;
    color: #fff;
    border: none;
    padding: 16px 40px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.4s;
}

.contact-form button:hover {
    background: #001845;
}

/* ================= RESPONSIVE ================= */

@media(max-width:991px) {

    .contact-wrapper {
        flex-direction: column;
    }

}

@media(max-width:768px) {

    .contact-info,
    .contact-form {
        padding: 30px 20px;
    }

    .contact-info h2,
    .contact-form h2 {
        font-size: 32px;
    }

    .info-content span {
        font-size: 18px;
    }

}


/* ===== ABOUT SECTION ===== */

.about-section1 {
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-wrap: wrap;
    background: #f3f3f3;
}

/* LEFT CONTENT */
.content {
    flex: 1 1 55%;
    padding: 50px 70px;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
}

.top-title {
    display: flex;
    /* align-items: center; */
    gap: 15px;
    margin-bottom: 15px;
}

.logo {
    width: 70px;
}

.small-heading {
    color: #e53935;
    font-size: 24px;
    font-weight: 500;
}

.main-heading {
    font-size: 36px;
    font-weight: 800;
    color: #07143d;
    margin-bottom: 35px;
    line-height: 1.1;
}

.content ul {
    padding-left: 20px;
}

.content li {
    margin-bottom: 18px;
    font-size: 18px;
    line-height: 1.9;
    color: #222;
}

/* RIGHT IMAGE */
.image-section {
    flex: 1 1 45%;
    position: relative;
    overflow: hidden;
    min-height: 500px;
}

.image-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    clip-path: polygon(18% 0, 100% 0, 100% 100%, 0 100%);
}

/* PLAY BUTTON */
.play-btn {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translate(-50%, -50%);
    width: 110px;
    height: 110px;
    background: #e91e24;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}

.play-btn::before {
    content: '';
    border-style: solid;
    border-width: 15px 0 15px 24px;
    border-color: transparent transparent transparent white;
    margin-left: 5px;
}

/* ===== TABLET ===== */
@media(max-width:992px) {

    .content {
        padding: 40px;
    }

    .main-heading {
        font-size: 40px;
    }

    .content li {
        font-size: 16px;
    }

    .play-btn {
        width: 90px;
        height: 90px;
        left: 18%;
    }
}

/* ===== MOBILE ===== */
@media(max-width:768px) {

    .about-section {
        flex-direction: column;
    }

    .content {
        order: 2;
        padding: 30px 20px;
    }

    .image-section {
        order: 1;
        min-height: 350px;
    }

    .image-section img {
        clip-path: none;
    }

    .main-heading {
        font-size: 32px;
    }

    .small-heading {
        font-size: 16px;
    }

    .content li {
        font-size: 15px;
        line-height: 1.7;
    }

    .play-btn {
        left: 50%;
        width: 80px;
        height: 80px;
    }

    .play-btn::before {
        border-width: 12px 0 12px 20px;
    }
}

/* ===== BANNER SECTION ===== */

.banner-section {
    width: 100%;
    min-height: 220px;

    display: flex;
    align-items: center;

    padding: 0 110px;

    background:
        linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url('../img/banner02.jpg');

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.banner-content h1 {
    color: #fff;
    font-size: 38px;
    font-weight: 800;
    margin-bottom: 20px;
    line-height: 1.2;
}

.banner-content p {
    color: #fff;
    font-size: 18px;

    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.banner-content p a {
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}

.banner-content p a:hover {
    color: #ffcc00;
}

/* ===== LAPTOP ===== */
@media(max-width:1200px) {

    .banner-section {
        padding: 0 80px;
    }

    .banner-content h1 {
        font-size: 34px;
    }
}

/* ===== TABLET ===== */
@media(max-width:992px) {

    .banner-section {
        min-height: 200px;
        padding: 0 50px;
    }

    .banner-content h1 {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .banner-content p {
        font-size: 16px;
    }
}

/* ===== MOBILE ===== */
@media(max-width:768px) {

    .banner-section {
        min-height: 180px;
        padding: 30px 20px;
        text-align: center;
        justify-content: center;
    }

    .banner-content h1 {
        font-size: 26px;
        margin-bottom: 12px;
    }

    .banner-content p {
        justify-content: center;
        font-size: 15px;
    }
}

/* ===== SMALL MOBILE ===== */
@media(max-width:480px) {

    .banner-section {
        min-height: 160px;
    }

    .banner-content h1 {
        font-size: 22px;
    }

    .banner-content p {
        font-size: 14px;
    }
}

.certificate-section {
    padding: 60px 5%;
    text-align: center;
}

.section-title {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 50px;
    color: #111;
}

.section-title span {
    color: #1697e6;
}

.certificate-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.certificate-card h3 {
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 25px;
    color: #222;
}

.certificate-image {
    background: #fff;
    padding: 10px;
    border: 1px solid #ddd;
    transition: 0.3s ease;
}

.certificate-image img {
    width: 100%;
    display: block;
}

.certificate-image:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

/* Tablet */
@media(max-width:991px) {
    .certificate-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-title {
        font-size: 40px;
    }
}

/* Mobile */
@media(max-width:600px) {
    .certificate-wrapper {
        grid-template-columns: 1fr;
    }

    .section-title {
        font-size: 32px;
    }

    .certificate-card h3 {
        font-size: 24px;
    }
}

/* =========================
   FACTSHEET SECTION
========================= */

.factsheet-section {
    width: 100%;
    padding: 70px 30px;
    /* background: #f4f4f4; */
    font-family: Arial, sans-serif;
}

.container {
    max-width: 1400px;
    margin: auto;
}

/* =========================
   TITLES
========================= */

.main-title {
    text-align: center;
    font-size: 36px;
    font-weight: 800;
    color: #0087d5;
    margin-bottom: 40px;
    letter-spacing: 2px;
}

.profile-title {
    font-size: 28px;
    font-weight: 700;
    color: #222;
    margin-bottom: 20px;
}

/* =========================
   TABLE
========================= */

.table-wrapper {
    width: 100%;
    overflow-x: auto;
}

.factsheet-table {
    width: 100%;
    border-collapse: collapse;
    background: #fff;
}

.factsheet-table tr {
    border: 1px solid #dcdcdc;
}

.factsheet-table td {
    padding: 15px 20px;
    font-size: 16px;
    color: #333;
    border: 1px solid #dcdcdc;
}

.factsheet-table td:first-child {
    width: 35%;
    font-weight: 700;
    background: #fafafa;
}

/* =========================
   RESPONSIVE
========================= */

@media(max-width:992px) {

    .main-title {
        font-size: 20px;
    }

    .profile-title {
        font-size: 34px;
    }

    .factsheet-table td {
        font-size: 18px;
        padding: 18px;
    }
}

@media(max-width:768px) {

    .factsheet-section {
        padding: 40px 15px;
    }

    .main-title {
        font-size: 15px;
        margin-bottom: 35px;
    }

    .profile-title {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .factsheet-table td {
        font-size: 16px;
        padding: 14px;
    }
}

@media(max-width:480px) {

    .main-title {
        font-size: 15px;
    }

    .profile-title {
        font-size: 10px;
    }

    .factsheet-table td {
        font-size: 14px;
        padding: 12px 10px;
    }

    .factsheet-table td:first-child {
        width: 45%;
    }
}